@font-face {
  font-family: "io"; /* Project id 4783954 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_4783954_dgbt3oqdhl.woff2?t=1735089694208') format('woff2'),
       url('//at.alicdn.com/t/c/font_4783954_dgbt3oqdhl.woff?t=1735089694208') format('woff'),
       url('//at.alicdn.com/t/c/font_4783954_dgbt3oqdhl.ttf?t=1735089694208') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-tuijianfantuijian:before {
  content: "\e6bf";
}

.io-shouye:before {
  content: "\e65e";
}

.io-weike:before {
  content: "\e604";
}

.io-xueke:before {
  content: "\e7e8";
}

.io-teaching-staff:before {
  content: "\e645";
}

.io-xueqianjiaoyu:before {
  content: "\e6e6";
}

.io-xueke1:before {
  content: "\e6b0";
}

.io-sucaiku:before {
  content: "\e685";
}

.io-xueqian:before {
  content: "\e638";
}

.io-jiaozhigongguanli:before {
  content: "\e639";
}

.io-guanfangwangzhan:before {
  content: "\e67b";
}

.io-kejian-xianxing:before {
  content: "\e6bd";
}

.io-ziwotisheng:before {
  content: "\e66d";
}

.io-jiaoxuekejian:before {
  content: "\e695";
}

.io-xueke2:before {
  content: "\e646";
}

.io-ziwotisheng1:before {
  content: "\e648";
}

.io-quanpinleifugai:before {
  content: "\e606";
}

.io-zhengce2:before {
  content: "\e60a";
}

.io-xiaoshuaigongju:before {
  content: "\e602";
}

.io-xiaoshuaigongju1:before {
  content: "\e9c8";
}

.io-shijuanxitipeizhi:before {
  content: "\e71f";
}

.io-shijuanxitiguanli:before {
  content: "\e848";
}

.io-tuijian:before {
  content: "\e657";
}

.io-mti-jianzhushigong:before {
  content: "\e8aa";
}

